div#step-2,div#step-3 {
    text-align: center;
}
#step-1 .book {
    width: 150px !important;
}
#boooks .show {
  display: block !important;
}
#boooks .book {
    position: relative;
    width: 10rem;
    height: 13rem;
    margin: 30px auto 30px;
    overflow: visible;
    cursor: pointer;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
#step-1  .book {

    margin: 30px auto 0px !important;
    
}
div#left-content,div#right-content {
    height: 185px;
}
div#row-2 {
    display: flex;
    justify-content: space-around;
}
@keyframes chosen {
  0%   { background-color: white;
    padding: 0px 0px 0px 0px;
    /* position: absolute; */
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    z-index: 99999 !important; }
 
  100% { background-color: yellow;
  padding:5px 0px;
    /* position: absolute; */
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    z-index: 9 !important; }
}
p.chosen {
    white-space: nowrap;
}
#boooks .chosen {
   -webkit-animation-fill-mode: forwards; /* Safari 4.0 - 8.0 */
animation-fill-mode: forwards;
 animation-name: chosen;
    -webkit-animation-name: chosen;

    animation-duration: 2.5s;
    -webkit-animation-duration: 2.5s;

    animation-timing-function: ease;
    -webkit-animation-timing-function: ease;
    text-align:center !important;
}
#right-content .chosen {
    transform-origin: 100% 50%
}
#left-content .chosen {
    transform-origin: 0% 50%
}
p:empty{
    display:none !important;
}
#boooks .cover {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: left center;
    transform-origin: left center;
    -webkit-transition: inherit;
    transition: inherit;
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
    background-image: url(https://i.pinimg.com/originals/2b/51/6f/2b516f8092b93c4559aaaff7c34deb97.jpg) !important;
    background-size: 100% 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}
#boooks .cover,
#boooks .page {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform-origin: left center;
          transform-origin: left center;
  -webkit-transition: inherit;
  transition: inherit;
  box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width:600px){
#boooks{
    max-width:100% !important;
    margin:0 auto;
}
}
#boooks label {
    margin-right: 20px;
    margin-left: 5px;
}
#boooks{
    max-width:450px;
    margin:0 auto;
}
#boooks h1 {
    font-family: 'Cormorant Infant';
    font-size: 20px !important;
    font-weight: 300;
    font-style: italic;
    color: #ebd69b !important;
    margin-top: 0px;
}
div#right-content, #left-content {
    width: 120px;
    margin: 7px 20px 2px;
}
#boooks .page {
    font-size: 5px;
    line-height: 8.5px;
    color: #222;
    width: 160px;
    height: 208px;
}

#boooks .page:before {
  content: "";
  height: 100%;
  position: absolute;
  width: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.1);
  -webkit-transition: inherit;
  transition: inherit;
}

#boooks .page:nth-child(2) {
  -webkit-transform: perspective(700) rotateY(180deg) translateX(-100%);
          transform: perspective(700) rotateY(180deg) translateX(-100%);
  background: #fff -webkit-gradient(linear, left top, right top, color-stop(97%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.1)));
  background: #fff linear-gradient(90deg, rgba(0, 0, 0, 0) 97%, rgba(0, 0, 0, 0.1) 100%);
  box-shadow: -1px 1px 2px 0px rgba(0, 0, 0, 0.2);
}
#boooks .page:nth-child(2):before {
  left: 0;
}
#boooks .page:nth-child(2):after {
  left: 1px;
}
#boooks .page:nth-child(3) {
  background: #fff -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.1)), color-stop(3%, rgba(0, 0, 0, 0)));
  background: #fff linear-gradient(90deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 3%);
  border-left: solid 1px rgba(0, 0, 0, 0.2);
}
#boooks .page:nth-child(3):before {
  right: 0;
}
#boooks .page:nth-child(3):after {
  left: -1px;
}
#boooks .page h2 {
  margin: 0 0 0.6em 0;
  font-family: "UnifrakturCook", cursive;
  font-size: 1em;
  line-height: 1em;
  text-align: center;
}
#boooks .page p {
  text-align: justify;
  margin: 0 0 0.5em;
}
#boooks .page img {
  width: 50%;
  float: right;
  padding: 0 0 0px 4px;
}
#boooks .open {
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
}
#boooks .open .cover {
  -webkit-transform: perspective(700) rotateY(-180deg);
          transform: perspective(700) rotateY(-180deg);
}
#boooks .open .page:nth-child(2) {
  
  -webkit-transform: perspective(700) rotateY(0deg) translateX(-100%);
          transform: perspective(700) rotateY(0deg) translateX(-100%);
}
#boooks .open .page:before {
  width: 3px;
}
#boooks .open .page:after {
  border-width: 3px;
  bottom: -3px;
}
.z-index{
    z-index:9999 !important;
}
#boooks .ask-again {
    cursor: pointer;
    border-radius: 6px;
    padding: 11px 22px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    display: inline-block;
    border: 0px solid transparent;
    line-height: 1;
    background: #7c5f35;
    color: #fff;
    border: 1px solid #7e6136;
    transition: all 250ms ease-out;
    opacity: 1;
    max-width: 150px;
    font-family: 'Source Sans Pro';
    margin: 0 auto;
}
#boooks .ask-again:hover {
    background: #b58d52;
    color: #fff;
}
#boooks p, #boooks .ask-again, #boooks label{
    font-family:'Source Sans Pro';
}

#header-1,#header-2,#header-3{
    
    text-align:center;
    max-width: 350px; margin:0 auto;
    font-family: 'Source Sans Pro';
	font-size: 18px;
}
}
p#right-page,p#left-page {
    text-align: center !important;
}
input#page {
    max-width: 50px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid #2f342c;
    text-align: center;
}
#step-2 p {
    margin-bottom: 10px;
}
#boooks .book {
    position: relative;
    width: 10rem;
    height: 13rem;
    margin: 30px auto 30px;
    overflow: visible;
    cursor: pointer;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
    width: 160px !important;
    height: 208px !important;
}
#step-3 p {
    padding: 0px;
}
input#page {
    padding: 1px !important;
    height: 25px;
}
@media screen and (min-width:992px){
    div#right-content p,div#left-content p {
    margin-bottom: 0px !important;
}
div#right-content p:nth-child(2), div#right-content p:nth-child(4), div#right-content p:nth-child(6), div#right-content p:nth-child(8),div#left-content p:nth-child(2), div#left-content p:nth-child(4), div#left-content p:nth-child(6), div#left-content p:nth-child(8)  {
    padding: 5px;
}
    
    
    
    
    
    
    
    
   div#boooks {
    height: 500px;
    width: 380px;
}
#step-3 .book, #step-3 .page {
    width: 220px !important;
    height: 290px !important;
}
#step-3 div#left-content,#step-3  div#right-content {
    height: 264px;
}
#step-3 div#book p {
    font-size: 8px;
    line-height: 11.5px;
	margin-left: 10px;
}
#step-3 div#right-content, #step-3 #left-content {
    width: 199px;
    margin: 7px 20px 2px;
}
#step-3 h1 {
    font-family: 'Cormorant Infant';
    font-size: 26px !important;}
}